
@media screen and (max-width:1440px){
	

}

@media screen and (max-width:1169px){
	.addressbox{ margin-left: 0px;}

} 



@media screen and (max-width:992px){
	header{ height: auto;}
	.menu-area{position: relative; height: auto;}
	.logo{ margin-left: 15px;}
	.mainmenu{ width: calc(100% - 30px); margin: 0 auto; min-height: auto;}
	.mainmenu button{ margin-right: 20px !important; position: fixed; top: 25px;}
	.mainmenu button[aria-expanded="true"]{
		z-index: 1000; right: 30px; background: #fff;
	  }
	  .mainmenu button[aria-expanded="true"] .navbar-toggler-icon{
		background: url(../images/close.svg) no-repeat 50%;
	  }
	.navbar-nav{border: 1px solid #2c2c2c; background-color: #2c2c2c;}
	.mainmenu .navbar-nav > li{ padding: 0px; margin: 0px;}
	.mainmenu .navbar-nav > li span{ float: right; padding: 6px 0;}
	.mainmenu ul li a{border-top: 1px solid #525252 !important; color: #fff; margin: 0px; padding: 10px 25px;	text-align: left;}
	.mainmenu ul li a:hover{ background-color: #2c2c2c; color: #fff;}
	.navbar-nav .dropdown-menu{ background: #403f3f !important}
	.navbar-collapse {
		position: fixed;
		left: -100%;
		transition: all .3s ease-in-out;
		top: 0; height: 100vh; width: 360px;
	  }
	  .navbar-nav{ padding-top: 80px;}
	  .bgbody{ position: fixed; width: 100%; left: 0; top: 0;
	height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 998;}
	.navbar-collapse.show {
		
		overflow: auto;
		margin-bottom: 15px;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 999;
	  }
	.mainmenu .active a:focus,.mainmenu .active a:hover,.mainmenu li a:hover,.mainmenu li a:focus ,.navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover{color: #fff;background: outline: 0;}

	.form_module{ position: relative;}
	.form_wrp{ margin:15px 0;}
}


@media screen and (max-width:767px){
	 .headingmain{ margin-bottom:25px;}
	 .tour_packages .our_itinerary .item-days .days{
		width: 40px; height: 40px; line-height: 40px; font-size: 18px;
	 }
	 .tour_packages .our_itinerary .item-days::before { left: 20px; top: 40px;}
	 .tour_packages .our_itinerary .item-days .contentbox {
		width: calc(100% - 55px);
	  }

}
@media screen and (max-width:400px){
	 
}